[Application]
FileLogger\Age=1
FileLogger\AgeType=1
FileLogger\Backup=true
FileLogger\DeleteOld=true
FileLogger\Enabled=true
FileLogger\MaxSizeBytes=66560
FileLogger\Path=/config/qBittorrent/logs

[AutoRun]
enabled=false
program=

[BitTorrent]
Session\AddTorrentStopped=false
Session\DefaultSavePath=/downloads/
Session\ExcludedFileNames=
Session\GlobalMaxRatio=1
Session\Port=6881
Session\QueueingSystemEnabled=true
Session\SSL\Port=58503
Session\ShareLimitAction=Stop
Session\TempPath=/downloads/incomplete/

[Core]
AutoDeleteAddedTorrentFile=Never

[LegalNotice]
Accepted=true

[Meta]
MigrationVersion=8

[Network]
PortForwardingEnabled=false
Proxy\HostnameLookupEnabled=false
Proxy\Profiles\BitTorrent=true
Proxy\Profiles\Misc=true
Proxy\Profiles\RSS=true

[Preferences]
Connection\PortRangeMin=6881
Connection\UPnP=false
Downloads\SavePath=/downloads/
Downloads\TempPath=/downloads/incomplete/
General\Locale=ru
MailNotification\req_auth=true
WebUI\Address=*
WebUI\AuthSubnetWhitelist=192.168.1.0/24, 192.168.100.0/24
WebUI\AuthSubnetWhitelistEnabled=true
WebUI\LocalHostAuth=false
WebUI\Password_PBKDF2="@ByteArray(gJMTZJcUAJrD30ctArx0yw==:AzDgN8Nb3N4jFuxzgiTCBp6b9m7xGcIEclEuwcgUiF10SPYiX4frPm9Fj89+4EQaYnEyvjf0WElot5EI2P0yEw==)"
WebUI\Port=8180
WebUI\ServerDomains=*

[RSS]
AutoDownloader\DownloadRepacks=true
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"
